idx_main

Pilotes PC-FAX Brother Contenu Aide

Sujets d’aide

Taille du papier

Orientation

Résolution

OK

Annuler

Défaut

Remarque :

Certaines applications ne fonctionnent pas correctement lorsque l’on utilise une

résolution de 200x100 PPP. Si vous avez des problèmes avec la résolution 200x100,

changez pour 200x200 PPP lorsque vous envoyez des fax à partir de cette application.

Copyright © 2010 Brother Industries, Ltd.


Taille du papier

Le Pilote PC-FAX Brother vous permet de sélectionner 6 formats de papier.

(Certains modèles peuvent ne pas prendre en charge toutes les options indiquées ici.)

Papier

A4 | 210 x 297 mm
Letter | 8.5 x 11 pouces
Legal | 8.5 x 14 pouces
A3 | 297 x 420 mm
JIS B4 | 257 x 364 mm
Ledger | 11 x 17 pouces


Orientation

L’orientation d’impression peut être Portrait ou Paysage.

L’orientation Portrait signifie que la page est plus grande que large lorsque vous lisez le texte imprimé.

L’orientation Paysage signifie que la page est plus large que grande lorsque vous lisez le texte imprimé.


Résolution

Vous pouvez sélectionner une résolution de 200x200 ou 200x100 points par pouce. Vous pouvez paramétrer le mode résolution en fonction de vos besoins d’impression.


OK

Lorsque vous cliquez sur le bouton OK, tous les paramètres que vous avez fixés ou modifiés dans chaque menu de dialogue seront validés. Vous n’avez pas besoin de cliquer sur OK dans chaque menu de dialogue.


Annuler

Quand vous cliquez sur le bouton Annuler, tous les paramètres que vous avez fixés ou modifiés dans chaque menu de dialogue seront annulés (rendus non valides).


Défaut

Le fait de sélectionner ce bouton remet tous les paramètres du pilote dans leur valeur défaut.

Ce bouton n’est valide que pour les paramètres du menu de dialogue que vous êtes en train de sélectionner. Par exemple, lorsque vous modifiez un paramètres du menu Elémentaire et cliquez sur ce bouton, tous les paramètres du menu de dialogue Elémentaire seront remis à leur valeur défaut.